# Generated by Django 2.1.4 on 2019-01-05 05:57

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('friends', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='friend',
            name='desc',
            field=models.TextField(default="I'm friend of Tolhas", null=True),
        ),
    ]
